### Property

# WebKit WebResource:uri

unstable since: 6.0

#### Declaration

    property uri: utf8 [ read ]

#### Description [src]

The current active URI of the `WebKitWebResource`. See `webkit_web_resource_get_uri()` for more details.

Type: | `gchar*`
Available since: | 6.0

Default value | NULL
Getter method | `webkit_web_resource_get_uri()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no